package com.palmnest.application.dto.input;

import java.io.Serializable;
import java.util.List;

import com.palmnest.application.dto.output.VirUserOutputDto;

public class VirUserAccountInputDto implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 5927079862257098260L;

	String id;
	String account;
	String password;
	List<VirUserOutputDto> virUserList;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getAccount() {
		return account;
	}
	public void setAccount(String account) {
		this.account = account;
	}
	public String getPassword() {
		return password;
	}
	public void setPassword(String password) {
		this.password = password;
	}
	public List<VirUserOutputDto> getVirUserList() {
		return virUserList;
	}
	public void setVirUserList(List<VirUserOutputDto> virUserList) {
		this.virUserList = virUserList;
	}
	
}
